Bug 243462 - Update userspace to work against 3.1.0 hypervisor ABI
Update userspace to work against 3.1.0 hypervisor ABI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
: FutureFeature
Depends On:
Blocks: 223799 240732
  Show dependency treegraph
 
Reported: 2007-06-08 16:23 EDT by Daniel Berrange
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHEA-2007-0635
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:10:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-06-08 16:33:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Daniel Berrange 2007-06-14 10:48:44 EDT
Built into dist-5E-qu-candidate as xen-3.0.3-27.el5


* Thu Jun 14 2007 Daniel P. Berrange <berrange@redhat.com> - 3.0.3-27.el5
- Update low level (non-XenD) userspace to work with 3.1.0 hypervisor (rhbz#243462,
  rhbz#234166, rhbz#230790)
- Patch XenD to use 'domid' instead of 'dom' with libxc
- Patch XenD to use new HVM domain creation process
- Remove unused i18n stuff from Makefile
- Fix pygrub, blktapctrl paths to return to original settings
Comment 6 errata-xmlrpc 2007-11-07 12:10:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0635.html

Note You need to log in before you can comment on or make changes to this bug.